﻿.nav {
    padding: 0px 20px;
}

.nav-link {
    padding: 10px;
    font-family: HelveticaNeueBd;
    font-size: 21.5px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.16;
    letter-spacing: normal;
    text-align: center;
    color: #f5f5f5;
    background-color: #eb1f28;
    border: solid 1px #f5f5f5;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

    .nav-link.active, .nav-link:hover {
        color: #eb1f28;
        background-color: #f5f5f5;
    }

.projs-glry-img {
    height: 200px;
    margin-bottom: 50px;
}

    .projs-glry-img img {
        height: 100%;
        margin-bottom: 14px;
    }

    .projs-glry-img p {
        text-align: left;
        font-family: 'HelveticaNeue-Condensed Thin';
        font-size: 21.5px;
        font-weight: 100;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.16;
        letter-spacing: normal;
        text-align: left;
        color: #eb1f28;
        padding: 0px;
        margin: 0px;
    }

        .projs-glry-img p.blue {
            color: #0552ae;
        }

.gq-h-overlay {
    background-color: #0552ae;
}

.proj-details-h {
    font-family: 'HelveticaNeue-Condensed Thin';
    font-size: 27px;
    font-weight: 100;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #f12f46;
}

.proj-details-p {
    font-family: 'HelveticaNeue-Condensed Thin';
    font-size: 16px;
    font-weight: 100;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.13;
    letter-spacing: normal;
    color: #000000;
}

.proj-details-slider-c {
    padding-top: 100px;
    background-color: #eeeeee;
}

.proj-details-slider-items img {
    height: 450px;
}

.proj-details-slider-p {
    font-family: 'HelveticaNeue-Condensed Thin';
    font-size: 30px;
    font-weight: 100;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.03;
    letter-spacing: normal;
    text-align: justify;
    color: #000000;
    margin-bottom: 28px;
}

.proj-dots-c {
    position: relative;
    bottom: 70px;
    z-index: 1;
    width: 100%;
    text-align: center;
}

    .proj-dots-c .owl-dot {
        display: inline-block;
        width: 13px;
        height: 13px;
        margin-right: 10px;
        background-color: #ffffff;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        cursor: pointer;
    }

        .proj-dots-c .owl-dot:last-child {
            margin-right: 0px;
        }

        .proj-dots-c .owl-dot.active {
            background-color: #eb1f28;
        }

.SIMILAR-PROJECTS {
    font-family: HelveticaNeueHv;
    font-size: 28px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.04;
    letter-spacing: normal;
    color: #eb1f28;
    margin: 40px 0px;
}

.commercial .projs-glry-img {
    margin-bottom: 150px;
    height: 250px;
}

.commercial img {
    width: 100%;
}

.projs-tabs {
    bottom: 25px;
    position: relative;
}